Package: libfvde / 20190104-1

Metadata

Package Version Patches format
libfvde 20190104-1 3.0 (quilt)

This package has no patches.